td {
	padding:2px;
}
.frac {
text-indent:0;
display: inline-block;
position: relative;
vertical-align: middle;
letter-spacing: 0.001em;
text-align: center;
}
.frac > span {
display: block;
padding: 0.1em;
}
.frac span.bottom {
border-top: thin solid black;
}
.frac span.symbol {
display: none;
} 

.tb1 {
border-collapse: collapse;
width: 100%;
table-layout: fixed;
}

.tb1 td {
border: solid 1px #0071BB;
padding: 0px;
text-align: center;

}

.tbhead1 {
font-weight: bold;
}

.frac {
text-indent:0;
display: inline-block;
position: relative;
vertical-align: middle;
letter-spacing: 0.001em;
text-align: center;
}
.frac > span {
display: block;
padding: 0.1em;
}
.frac span.bottom {
border-top: thin solid black;
}
.frac span.symbol {
display: none;
} 
